<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>NicoPix's</author>
    <version>2.0.0.0</version>
    <title>
        <en>PoettingerVitasem302A</en>
    </title>
    <description>
        <en>
<![CDATA[Poettinger Vitasem 302A
Price: 42500€
Working width: 3m
Power required : 110ch
ChangeLog 2.0.0.0: PowerHarrows separate to seeder
Detail correction.
]]>
        </en>
        <de>
<![CDATA[Poettinger Vitasem 302A
Preis: 42500€
Breite: 3m
Leistung erforderlich: 110ch
ChangeLog 2.0.0.0: PowerHarrows getrennt von Einzelkornsämaschine
Detailkorrektur
]]>
        </de>
        <fr>
<![CDATA[Poettinger Vitasem 302A
Prix: 42500€
Largeur: 3m
Puissance requise: 110ch
ChangeLog 2.0.0.0: Herse rotative separer semùoir
Correction de detail.
]]>
        </fr>
    </description>
    <iconFilename>Icon_Vitasem.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="poettingerVitasem302ASeeder.xml" rootNode="vehicle"/>
		<storeItem xmlFilename="poettingerVitasem302ACultivator.xml" rootNode="vehicle"/>
    </storeItems>

</modDesc>
